package com.izouma.nineth.enums;

/**
 * 资金变动类型
 */
public enum FundChangeStatus {
    PENDING("处理中"),
    SUCCESS("成功"),
    FAILED("失败"),
    ;

    private final String description;

    FundChangeStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
